2018-06-25 08:53 EDT


View Issue Details Jump to Notes ] Related Changesets ]
IDProjectCategoryView StatusLast Update
0000003FSSCPgraphicspublic2013-08-11 04:23
ReporterSticks 
Assigned ToBobboau 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000003: Specular Lighting Quality Poor On Lower-End Cards
DescriptionOn low end cards, such as the TNT2, the quality of the specular lighting is very poor, and appears almost flat shaded.
Additional InformationThis seems like a problem with normals to me...
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000197

BlackStar (reporter)

I think this is the same thing I'm seeing on my Voodoo 3 2000 using the 1-20-2004 release. I don't see most textures on ships either in game or in the tech room. Some models may have some textures, but on the whole they look blank.

~0000290

Bobboau (developer)

I don't think there is anyway to fix people haveing outdated hardware especaly when I don't (therefore I cannot see thie and/or test it)

~0000534

Bobboau (developer)

we can't code around bad hardware

~0015224

niffiwan (developer)

Fix committed to trunk@9746.
+Notes

+Related Changesets

-Issue History
Date Modified Username Field Change
2003-11-21 20:26 Sticks New Issue
2003-11-23 05:40 Goober5000 Category => graphics
2004-02-13 21:53 BlackStar Note Added: 0000197
2004-03-04 10:04 Kazan Assigned To => Bobboau
2004-03-04 10:04 Kazan Status new => assigned
2004-03-04 21:08 Bobboau Note Added: 0000290
2004-03-21 19:20 Bobboau Status assigned => closed
2004-03-21 19:20 Bobboau Note Added: 0000534
2006-10-26 23:19 Goober5000 Resolution open => not fixable
2013-08-11 04:23 niffiwan Changeset attached => fs2open trunk r9746
2013-08-11 04:23 niffiwan Note Added: 0015224
2013-08-11 04:23 niffiwan Resolution not fixable => fixed
+Issue History